.posts {
	background-color: #F2F2F2;
}

.posts__wrapper {
	padding: 49px 0 72px;
}

.posts__title {
	color: var(--col-blue);
	margin-bottom: 52px;
}

.posts__cards {
	height: 834px;
	display: flex;
	flex-direction: column;
	align-content: space-between;
	flex-wrap: wrap;
	gap: 30px;

}

.posts__cards-item {
	width: calc((100% / 3) - 20px);
	background-color: var(--col-white);
}

.posts__cards-item-img {
	width: 100%;
	object-fit: cover;
}

.posts__cards-item-title {
	padding: 20px 0 23px;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	color: #353A3D;
}

